<!DOCTYPE html>
<html >
<head>
    <title>Dom Traversal</title>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
     
<div class="container">

<div class="card">
    <img src="img/nia.jpg" width="96" height="96">
    <span class="nama">Sri Yustinia</span>
    <span class="telp">085326829042</span>
    <span class="close">x</span>
    </div>

    <div class="card">
        <img src="img/intan.jpg" width="96" height="96">
        <span class="nama">Intan Nuraeni</span>
        <span class="telp">085326829042</span>
        <span class="close">x</span>
        </div>

        <div class="card">
            <img src="img/rina.jpg" width="96" height="96">
            <span class="nama">Siti Amrinah</span>
            <span class="telp">085326829042</span>
            <span class="close">x</span>
            </div>

            <div class="card">
                <img src="img/meli.jpg" width="96" height="96">
                <span class="nama">Meli Wiliani</span>
                <span class="telp">085326829042</span>
                <span class="close">x</span>
                </div>
</div>

<script src="script.js"></script>
</body>
</html>